/*----------------------------------------*/
/*  01. Theme default CSS
/*----------------------------------------*/
/*-- Google Font --*/
@import url("https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900");
/*-- Common Style --*/
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  height: 100%; }

body {
  background-color: #ffffff;
  line-height: 24px;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  visibility: visible;
  font-family: "Work Sans", sans-serif;
  color: #777777;
  position: relative; }
  body.newsletter-overlay-active {
    overflow: hidden;
    position: relative; }
    body.newsletter-overlay-active:after {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      content: "";
      background-color: #333;
      opacity: 0.8;
      z-index: 999;
      visibility: visible; }
  body.vertical-header {
    padding-left: 120px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      body.vertical-header {
        padding-left: 0; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      body.vertical-header {
        padding-left: 0; } }
    @media only screen and (max-width: 767px) {
      body.vertical-header {
        padding-left: 0; } }
  body.active-body-search-overlay {
    overflow: hidden; }

h1, h2, h3, h4, h5, h6 {
  color: #333333;
  font-family: "Work Sans", sans-serif;
  font-weight: 400;
  margin-top: 0; }

h1 {
  font-size: 36px;
  line-height: 42px; }

h2 {
  font-size: 30px;
  line-height: 36px; }

h3 {
  font-size: 24px;
  line-height: 30px; }

h4 {
  font-size: 18px;
  line-height: 24px; }

h5 {
  font-size: 14px;
  line-height: 18px; }

h6 {
  font-size: 12px;
  line-height: 14px; }

p:last-child {
  margin-bottom: 0; }

a, button {
  color: inherit;
  display: inline-block;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer; }

a, button, img, input, span {
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s; }

*:focus {
  outline: none !important; }

a:focus {
  color: inherit;
  outline: none;
  text-decoration: none; }

a:hover {
  text-decoration: none; }

button, input[type="submit"] {
  cursor: pointer; }

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0; }

/*-- 
    - Input Placeholder
-----------------------------------------*/
input:-moz-placeholder, textarea:-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

/*-- Tab Content & Pane Fix --*/
.tab-content {
  width: 100%; }
  .tab-content .tab-pane {
    display: block;
    height: 0;
    max-width: 100%;
    visibility: hidden;
    overflow: hidden;
    opacity: 0; }
    .tab-content .tab-pane.active {
      height: auto;
      visibility: visible;
      opacity: 1;
      overflow: visible; }

/* active inactive class */
.active {
  visibility: visible;
  opacity: 1; }

.inactive {
  visibility: hidden;
  opacity: 0; }

/* scroll to top*/
a.scroll-top {
  background: #333333;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: none;
  text-align: center;
  color: #ffffff;
  font-family: 'Ionicons';
  position: fixed;
  right: 25px;
  bottom: 25px;
  z-index: 999;
  border-radius: 50%; }
  a.scroll-top:after {
    content: "\f3d7";
    display: inline;
    font-size: 25px; }
  a.scroll-top:hover {
    background-color: #abb8c0; }

/*----------  Sharp border tippyjs theme  ----------*/
/* If `animateFill: true` (default) */
.tippy-tooltip.sharpborder-theme .tippy-backdrop {
  background-color: #333333;
  font-weight: 400;
  color: #fff; }

/* If `animateFill: false` */
.tippy-tooltip.sharpborder-theme {
  font-weight: 400;
  border-radius: 0;
  font-size: 12px;
  -webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
  background: #383838;
  color: #fff;
  line-height: 12px;
  white-space: nowrap;
  padding: 8px 10px; }

/*----------  no background style  ----------*/
.no-bg {
  background-color: transparent !important; }

/*----------  separator  ----------*/
.separator {
  width: 100%;
  height: 1px;
  background-color: #EBEBEB; }

/*----------  home content  ----------*/
.home-content {
  overflow-x: hidden; }

/*----------  small separator  ----------*/
.small-separator {
  position: relative; }
  .small-separator span {
    position: absolute;
    width: 120px;
    height: 2px;
    background-color: #D8D8D8;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }

/*----------  form  ----------*/
.lezada-form form input[type="text"], .lezada-form form input[type="email"], .lezada-form form input[type="password"], .lezada-form form textarea {
  font-size: 14px;
  display: block;
  color: #333;
  width: 100%;
  border: 1px solid transparent;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: transparent;
  border-bottom: 2px solid #cccccc;
  padding: 9.5px 0; }
  .lezada-form form input[type="text"]:hover, .lezada-form form input[type="text"]:active, .lezada-form form input[type="text"]:focus, .lezada-form form input[type="email"]:hover, .lezada-form form input[type="email"]:active, .lezada-form form input[type="email"]:focus, .lezada-form form input[type="password"]:hover, .lezada-form form input[type="password"]:active, .lezada-form form input[type="password"]:focus, .lezada-form form textarea:hover, .lezada-form form textarea:active, .lezada-form form textarea:focus {
    border-bottom-color: #333; }

.lezada-form form ::-webkit-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1;
  /* Firefox */ }

.lezada-form form :-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1;
  /* Firefox */ }

.lezada-form form ::-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1;
  /* Firefox */ }

.lezada-form form ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1;
  /* Firefox */ }

.lezada-form form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #777; }

.lezada-form form ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #777; }

/*----------  container custom style  ----------*/
@media (min-width: 1200px) {
  .container {
    max-width: 1200px; }
    .container.wide {
      max-width: 95%; }
    .container.full {
      max-width: 100%;
      padding: 0; } }

/*=============================================
=            02. Header            =
=============================================*/
/*
    Site Mobile Navigation
------------------------------------------*/
.site-mobile-navigation {
  width: 100%;
  position: relative;
  z-index: 99; }

/*Site Mobile Nav*/
.site-mobile-nav {
  margin-right: 0 !important;
  max-width: none; }

.site-mobile-nav .dl-trigger {
  position: absolute;
  right: 0;
  top: -25px; }

.site-mobile-nav .hamburger {
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  padding: 0;
  width: auto;
  height: auto; }

.site-mobile-nav .hamburger.dl-active, .site-mobile-nav .hamburger:hover, .site-mobile-nav .hamburger:focus {
  background-color: transparent; }

.site-mobile-nav .hamburger::after {
  display: none; }

.site-mobile-nav .hamburger .hamburger-box {
  width: 26px;
  height: 20px;
  display: block;
  position: relative; }

.site-mobile-nav .hamburger .hamburger-box .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }

.site-mobile-nav .hamburger .hamburger-box .hamburger-inner, .site-mobile-nav .hamburger .hamburger-box .hamburger-inner::before, .site-mobile-nav .hamburger .hamburger-box .hamburger-inner::after {
  width: 26px;
  height: 2px;
  background-color: #232324;
  border-radius: 4px;
  position: absolute;
  -webkit-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease; }

.site-mobile-nav .hamburger .hamburger-box .hamburger-inner::before, .site-mobile-nav .hamburger .hamburger-box .hamburger-inner::after {
  content: "";
  display: block; }

.site-mobile-nav .hamburger .hamburger-box .hamburger-inner::before {
  top: -8px; }

.site-mobile-nav .hamburger .hamburger-box .hamburger-inner::after {
  bottom: -8px; }

.site-mobile-nav .hamburger--spin .hamburger-inner {
  -webkit-transition-duration: 0.22s;
  -o-transition-duration: 0.22s;
  transition-duration: 0.22s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.site-mobile-nav .hamburger--spin .hamburger-inner::before {
  -webkit-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
  -o-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
  transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }

.site-mobile-nav .hamburger--spin .hamburger-inner::after {
  -webkit-transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  -o-transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.site-mobile-nav .hamburger--spin.dl-active .hamburger-inner {
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
  -webkit-transition-delay: 0.12s;
  -o-transition-delay: 0.12s;
  transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }

.site-mobile-nav .hamburger--spin.dl-active .hamburger-inner::before {
  top: 0;
  opacity: 0;
  -webkit-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
  -o-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
  transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }

.site-mobile-nav .hamburger--spin.dl-active .hamburger-inner::after {
  bottom: 0;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.site-mobile-nav .dl-menu {
  background-color: #ffffff;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 12px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 12px 2px rgba(0, 0, 0, 0.1);
  margin: 40px 0 0 0; }

.site-mobile-nav .dl-menu li {
  border-bottom: 1px solid #eeeeee; }

.site-mobile-nav .dl-menu li:last-child {
  border-bottom: none; }

.site-mobile-nav .dl-menu li > a {
  color: #232324;
  display: block;
  position: relative;
  padding: 10px 25px;
  line-height: 30px;
  font-weight: 400; }

.site-mobile-nav .dl-menu li > a:not(:only-child)::after {
  font-family: "FontAwesome";
  content: "\f105";
  font-size: 18px;
  color: #232324;
  right: 25px; }

.site-mobile-nav .dl-menu li:hover > a {
  color: #ffffff;
  background-color: #333333; }

.site-mobile-nav .dl-menu li:hover > a::after {
  color: #ffffff; }

.site-mobile-nav .dl-menu li .dl-submenu {
  background-color: transparent !important; }

.site-mobile-nav .dl-menu li .dl-submenu li.dl-back a {
  background-color: transparent;
  text-align: right;
  color: #232324;
  z-index: 3;
  position: relative; }

.site-mobile-nav .dl-menu li .dl-submenu li.dl-back a::after {
  font-family: "FontAwesome";
  content: "\f177";
  left: 25px;
  color: #232324;
  z-index: -1;
  position: absolute;
  top: 0;
  line-height: 50px;
  width: auto;
  right: auto; }

.site-mobile-nav .dl-menu li .dl-submenu li.dl-back:hover a {
  color: #ffffff;
  background-color: #333333; }

.site-mobile-nav .dl-menu li .dl-submenu li.dl-back:hover a::after {
  color: #ffffff; }

.site-mobile-nav .dl-submenu {
  background-color: #ffffff !important;
  top: 40px !important; }

/*----------  header bottom   ----------*/
.header-bottom-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .header-bottom-container .logo-with-offcanvas {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header-bottom-container .logo-with-offcanvas {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%; } }
    @media only screen and (max-width: 767px) {
      .header-bottom-container .logo-with-offcanvas {
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%; } }
  .header-bottom-container .header-bottom-navigation {
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header-bottom-container .header-bottom-navigation {
        -ms-flex-preferred-size: 0;
        flex-basis: 0; } }
    @media only screen and (max-width: 767px) {
      .header-bottom-container .header-bottom-navigation {
        -ms-flex-preferred-size: 0;
        flex-basis: 0; } }
  .header-bottom-container .header-right-container {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header-bottom-container .header-right-container {
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%; } }
    @media only screen and (max-width: 767px) {
      .header-bottom-container .header-right-container {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%; } }

/*----------  sticky header style  ----------*/
.header-sticky.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 999;
  background-color: #ffffff; }

/*----------  header bottom horizontal navigation menu  ----------*/
nav.center-menu > ul {
  text-align: center; }
  nav.center-menu > ul > li.menu-item-has-children ul.mega-menu {
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%); }

nav.site-nav > ul > li {
  display: inline-block;
  position: static;
  margin: 0 25px;
  text-align: left; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    nav.site-nav > ul > li {
      margin: 0 20px; } }
  nav.site-nav > ul > li:hover > a {
    color: #333; }
    nav.site-nav > ul > li:hover > a:after {
      width: 100%;
      right: auto;
      left: 0; }
  nav.site-nav > ul > li.menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 30px; }
  nav.site-nav > ul > li.menu-item-has-children > a {
    position: relative; }
    nav.site-nav > ul > li.menu-item-has-children > a:before {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      right: -15px;
      content: "\f107";
      font-family: fontAwesome;
      color: #D0D0D0; }
  nav.site-nav > ul > li > a {
    color: #7e7e7e;
    font-weight: 500; }
    nav.site-nav > ul > li > a:after {
      position: absolute;
      bottom: 0;
      left: auto;
      right: 0;
      width: 0;
      height: 1px;
      content: "";
      background-color: #333;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
  nav.site-nav > ul > li ul.sub-menu {
    position: absolute;
    -webkit-box-shadow: -2px 2px 81px -27px rgba(0, 0, 0, 0.3);
    box-shadow: -2px 2px 81px -27px rgba(0, 0, 0, 0.3);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    margin-top: 45px;
    background-color: #ffffff;
    z-index: 9999; }
  nav.site-nav > ul > li ul.single-column-menu {
    padding: 30px;
    min-width: 280px;
    max-width: 350px; }
    nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li {
      position: relative; }
      nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li:after {
        position: absolute;
        right: 0;
        content: "\f105";
        font-family: fontAwesome; }
      nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li:hover .multilevel-submenu {
        visibility: visible;
        opacity: 1;
        margin-top: 0; }
      nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu {
        position: absolute;
        top: 0;
        left: 110%;
        min-width: 280px;
        background-color: #ffffff;
        -webkit-box-shadow: -2px 2px 81px -27px rgba(0, 0, 0, 0.3);
        box-shadow: -2px 2px 81px -27px rgba(0, 0, 0, 0.3);
        padding: 30px;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
        margin-top: 15px; }
        @media only screen and (min-width: 1200px) and (max-width: 1499px) {
          nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu {
            left: -140%; } }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu {
            left: -140%; } }
        nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu li {
          display: block; }
          nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu li a {
            margin-bottom: 15px; }
          nav.site-nav > ul > li ul.single-column-menu.single-column-has-children > li .multilevel-submenu li:last-child a {
            margin-bottom: 0; }
    nav.site-nav > ul > li ul.single-column-menu li a {
      position: relative;
      margin-bottom: 15px;
      font-size: 15px;
      line-height: 22px;
      color: #7e7e7e; }
      nav.site-nav > ul > li ul.single-column-menu li a:hover {
        color: #333333; }
        nav.site-nav > ul > li ul.single-column-menu li a:hover:after {
          position: absolute;
          bottom: 0;
          left: 0;
          width: 100%;
          height: 1px;
          background-color: #e7e7e7;
          content: ""; }
    nav.site-nav > ul > li ul.single-column-menu li:last-child a {
      margin-bottom: 0; }
  nav.site-nav > ul > li ul.mega-menu {
    padding: 30px 60px;
    overflow: hidden;
    z-index: 9999; }
    nav.site-nav > ul > li ul.mega-menu > li {
      display: inline-block;
      border-right: 1px solid #e7e7e7; }
      nav.site-nav > ul > li ul.mega-menu > li ul li {
        display: block; }
  nav.site-nav > ul > li ul.mega-menu-column-4 {
    max-width: 1100px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: 400px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      nav.site-nav > ul > li ul.mega-menu-column-4 {
        max-width: 850px; } }
    nav.site-nav > ul > li ul.mega-menu-column-4 > li {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      padding-left: 30px; }
      nav.site-nav > ul > li ul.mega-menu-column-4 > li:first-child {
        padding-left: 0; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        nav.site-nav > ul > li ul.mega-menu-column-4 > li:nth-of-type(3) {
          border-right: none; } }
      nav.site-nav > ul > li ul.mega-menu-column-4 > li:last-child {
        border-right: none; }
        nav.site-nav > ul > li ul.mega-menu-column-4 > li:last-child .menu-image {
          position: absolute;
          padding-right: 60px; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          nav.site-nav > ul > li ul.mega-menu-column-4 > li:last-child {
            display: none;
            padding-left: 0; } }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        nav.site-nav > ul > li ul.mega-menu-column-4 > li {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 33.33%;
          flex: 0 0 33.33%; } }
      nav.site-nav > ul > li ul.mega-menu-column-4 > li a.mega-column-title {
        font-size: 15px;
        line-height: 18px;
        font-weight: 500;
        margin-bottom: 20px;
        color: #333333; }
        nav.site-nav > ul > li ul.mega-menu-column-4 > li a.mega-column-title:after {
          display: none; }
      nav.site-nav > ul > li ul.mega-menu-column-4 > li .mega-sub-menu li a {
        position: relative;
        margin-bottom: 15px;
        font-size: 15px;
        line-height: 22px;
        color: #7e7e7e; }
        nav.site-nav > ul > li ul.mega-menu-column-4 > li .mega-sub-menu li a:hover {
          color: #333333; }
          nav.site-nav > ul > li ul.mega-menu-column-4 > li .mega-sub-menu li a:hover:after {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 1px;
            background-color: #e7e7e7;
            content: ""; }
      nav.site-nav > ul > li ul.mega-menu-column-4 > li .mega-sub-menu li:last-child a {
        margin-bottom: 0; }
  nav.site-nav > ul > li ul.mega-menu-column-5 {
    max-width: 1170px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: 450px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      nav.site-nav > ul > li ul.mega-menu-column-5 {
        max-width: 950px; } }
    nav.site-nav > ul > li ul.mega-menu-column-5 > li {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      padding: 0 25px; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        nav.site-nav > ul > li ul.mega-menu-column-5 > li {
          -webkit-box-flex: 0;
          -ms-flex: 0 0 25%;
          flex: 0 0 25%; } }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li:first-child {
        padding-left: 0; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        nav.site-nav > ul > li ul.mega-menu-column-5 > li:nth-of-type(4) {
          border-right: none; } }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li:last-child {
        border-right: none;
        padding-right: 0; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li:last-child .menu-image {
          position: absolute;
          padding-right: 60px; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          nav.site-nav > ul > li ul.mega-menu-column-5 > li:last-child {
            margin-left: 0;
            display: none; } }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li a.mega-column-title {
        font-size: 15px;
        line-height: 18px;
        font-weight: 500;
        margin-bottom: 20px;
        color: #333333; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li a.mega-column-title:after {
          display: none; }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li > .mega-sub-menu li {
        position: relative;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li > .mega-sub-menu li img {
          position: absolute;
          bottom: -20px;
          left: 50%;
          width: 250px;
          height: auto;
          border-radius: 5px;
          -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
          opacity: 0;
          visibility: hidden;
          z-index: 99; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li > .mega-sub-menu li:hover img {
          visibility: visible;
          opacity: 1;
          bottom: -10px; }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li .mega-sub-menu li a {
        position: relative;
        margin-bottom: 15px;
        font-size: 15px;
        line-height: 22px;
        color: #7e7e7e; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li .mega-sub-menu li a:hover {
          color: #333333; }
          nav.site-nav > ul > li ul.mega-menu-column-5 > li .mega-sub-menu li a:hover:after {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 1px;
            background-color: #e7e7e7;
            content: ""; }
        nav.site-nav > ul > li ul.mega-menu-column-5 > li .mega-sub-menu li a:before {
          position: absolute;
          top: 0;
          right: 0;
          width: 250px;
          height: auto;
          border-radius: 5px;
          -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
          opacity: 1;
          visibility: visible;
          z-index: 99;
          content: "";
          background-image: 'attr(data-homeimage)'; }
      nav.site-nav > ul > li ul.mega-menu-column-5 > li .mega-sub-menu li:last-child a {
        margin-bottom: 0; }

/*----------  header right icons  ----------*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header-right-icons {
    margin-right: 55px; } }

@media only screen and (max-width: 767px) {
  .header-right-icons {
    margin-right: 45px; } }

.header-right-icons .single-icon {
  margin-left: 30px; }
  @media only screen and (max-width: 479px) {
    .header-right-icons .single-icon {
      margin-left: 20px; } }
  @media only screen and (max-width: 479px) {
    .header-right-icons .single-icon.wishlist {
      display: none; } }
  @media only screen and (max-width: 479px) {
    .header-right-icons .single-icon.user-login {
      display: none; } }
  .header-right-icons .single-icon a {
    position: relative; }
    .header-right-icons .single-icon a i {
      font-size: 20px;
      color: #333; }
    .header-right-icons .single-icon a span.count {
      position: absolute;
      top: -5px;
      right: -10px;
      width: 16px;
      height: 16px;
      line-height: 16px;
      background-color: #D3122A;
      color: #ffffff;
      text-align: center;
      font-size: 14px;
      border-radius: 50%;
      font-weight: 500; }

/* overlay close */
.overlay-close, .wishlist-overlay-close, .cart-overlay-close {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2; }

/*=====  End of 02. Header  ======*/
/*=============================================
=           09. button            =
=============================================*/
/*----------  default style  ----------*/
.lezada-button {
  background-color: #333;
  color: #fff !important;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 0;
  border: 1px solid #333;
  font-weight: 500;
  letter-spacing: 1px;
  /*----------  small button style  ----------*/
  /*----------  medium button style  ----------*/
  /*----------  large button style  ----------*/
  /*----------  extra large button style  ----------*/
  /*----------  icon left style  ----------*/ }
  .lezada-button:hover {
    background-color: transparent;
    color: #333 !important; }
  .lezada-button--small {
    font-size: 12px;
    padding: 8px 15px; }
    .lezada-button--small--style2 {
      padding: 7px 15px; }
  .lezada-button--medium {
    font-size: 14px;
    padding: 10px 45px; }
  .lezada-button--large {
    font-size: 16px;
    padding: 12px 35px; }
  .lezada-button--xl {
    font-size: 18px;
    padding: 20px 35px; }
  .lezada-button--icon {
    /*----------  icon left style  ----------*/
    /*----------  icon right style  ----------*/ }
    .lezada-button--icon--left i {
      margin-right: 5px; }
    .lezada-button--icon--right i {
      margin-left: 5px; }

/*----------  lezada button 2  ----------*/
.lezada-button-2 {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  font-weight: 500;
  letter-spacing: 1px;
  display: inline-block;
  position: relative; }
  .lezada-button-2:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #333;
    opacity: 0.2;
    content: ""; }
  .lezada-button-2:before {
    font-size: 0;
    padding-right: 0;
    font-weight: 400;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    display: inline-block;
    line-height: 0;
    content: "\f218";
    font-family: 'Ionicons'; }
  .lezada-button-2:hover {
    color: #d3122a; }
    .lezada-button-2:hover:before {
      font-size: 14px;
      line-height: 0;
      padding-right: 8px;
      visibility: visible;
      opacity: 1; }

/*----------  load more button  ----------*/
.lezada-loadmore-button {
  color: #333;
  letter-spacing: 1px;
  font-weight: 500; }
  .lezada-loadmore-button:hover {
    color: #333; }
  .lezada-loadmore-button i {
    display: inline-block;
    font-size: 16px;
    padding-right: 8px;
    font-weight: 600;
    color: #333; }

/*----------  shopping more button  ----------*/
.lezada-shopping-more-button {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 1px;
  color: #333;
  font-weight: 500;
  text-transform: uppercase;
  border-bottom: 1px solid #D6D6D6;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s; }
  .lezada-shopping-more-button:hover {
    border-color: #333;
    color: #333; }

/*=====  End of 09. button  ======*/
/*=============================================
=            landing page style            =
=============================================*/
.header-bottom-navigation nav ul li {
  position: relative; }

.header-bottom-navigation nav ul li.no-hover-effect::after {
  display: none; }

.landing-section-title-content h2 {
  font-size: 48px;
  line-height: 72px;
  color: #333;
  font-weight: 400; }
  .landing-section-title-content h2 span {
    font-weight: 700; }

.landing-section-title-content p {
  font-size: 15px;
  line-height: 26px;
  color: #777;
  letter-spacing: 1px;
  padding: 0 20px; }

.single-preview {
  text-align: center;
  margin-bottom: 70px; }
  .single-preview .image {
    margin-bottom: 30px; }
    .single-preview .image a {
      position: relative;
      display: block; }
      .single-preview .image a img {
        -webkit-box-shadow: 0 0 40px 0 rgba(51, 51, 51, 0.2);
        box-shadow: 0 0 40px 0 rgba(51, 51, 51, 0.2);
        width: 100%; }
      .single-preview .image a:before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333;
        visibility: hidden;
        opacity: 0;
        content: "";
        z-index: 2;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s; }
      .single-preview .image a:after {
        position: absolute;
        top: 50%;
        left: 50%;
        display: inline-block;
        content: "VIEW DEMO";
        width: 160px;
        height: 60px;
        line-height: 60px;
        font-size: 14px;
        font-weight: 600;
        color: #23232d;
        text-align: center;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        background-color: #ffffff;
        z-index: 2;
        -webkit-transition: 0.6s;
        -o-transition: 0.6s;
        transition: 0.6s;
        margin-top: 20px;
        visibility: hidden;
        opacity: 0; }
      .single-preview .image a:hover:before {
        visibility: visible;
        opacity: 0.8; }
      .single-preview .image a:hover:after {
        visibility: visible;
        opacity: 1;
        margin-top: 0; }
  .single-preview .content h3 a {
    color: #333; }
    .single-preview .content h3 a:hover {
      opacity: 0.85; }

.coming-soon-text {
  font-size: 50px;
  line-height: 60px;
  color: #333; }
  @media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .coming-soon-text {
      font-size: 40px;
      line-height: 50px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .coming-soon-text {
      font-size: 30px;
      line-height: 40px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .coming-soon-text {
      font-size: 30px;
      line-height: 40px; } }
  @media only screen and (max-width: 767px) {
    .coming-soon-text {
      font-size: 30px;
      line-height: 40px; } }
  .coming-soon-text:hover {
    opacity: 0.85;
    color: #333; }

.feature-area {
  overflow-x: hidden; }

.feature-text p {
  font-size: 48px;
  line-height: 64px;
  color: #333;
  margin-bottom: 20px; }
  @media only screen and (max-width: 479px) {
    .feature-text p {
      font-size: 35px;
      line-height: 50px; } }
  .feature-text p span {
    font-weight: 700; }

.feature-text a {
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #000;
  border-bottom: 1px solid #ccc;
  text-transform: uppercase; }
  .feature-text a:hover {
    border-bottom-color: #333; }

.feature-text-bg {
  background-image: url("../images/icons/decor-lp2.png");
  background-repeat: no-repeat;
  background-position-x: 100%; }

.single-feature-mini {
  text-align: center;
  margin-bottom: 50px; }
  .single-feature-mini .image {
    margin-bottom: 40px; }
  .single-feature-mini .content p {
    font-size: 24px;
    line-height: 40px;
    color: #333;
    font-weight: 600; }

.landing-footer-bg {
  background-image: url("../images/feature/bf-footer-lp.jpg");
  background-size: cover;
  background-repeat: no-repeat; }

.footer-content {
  position: relative; }
  .footer-content span {
    position: absolute;
    width: 100px;
    height: 100px;
    background: #f8796c;
    -webkit-box-shadow: 0 2px 4px 0 rgba(248, 121, 108, 0.5);
    box-shadow: 0 2px 4px 0 rgba(248, 121, 108, 0.5);
    border-radius: 100%;
    color: #ffffff;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    line-height: 100px;
    top: -15%;
    left: 20%; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .footer-content span {
        top: -30%;
        left: 30%; } }
    @media only screen and (max-width: 767px) {
      .footer-content span {
        top: -30%;
        left: 30%; } }
    @media only screen and (max-width: 479px) {
      .footer-content span {
        top: -40%;
        left: 50%;
        font-size: 24px;
        height: 80px;
        width: 80px;
        line-height: 80px; } }
  .footer-content .logo {
    margin-bottom: 40px; }
  .footer-content .title {
    margin-bottom: 40px; }
    .footer-content .title p {
      font-size: 40px;
      line-height: 56px;
      color: #333;
      margin-bottom: 0; }
      @media only screen and (max-width: 575px) {
        .footer-content .title p {
          font-size: 30px;
          line-height: 46px; } }
      @media only screen and (max-width: 479px) {
        .footer-content .title p {
          font-size: 20px;
          line-height: 36px; } }

.home-filter-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .home-filter-menu li {
    margin-right: 20px;
    color: #fff;
    margin-bottom: 20px;
    font-size: 14px;
    background: #555;
    padding: 0 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    height: 30px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer; }
    .home-filter-menu li:hover, .home-filter-menu li.active {
      background: #d3122a; }

.single-preview span {
  font-size: 20px;
  font-weight: 600;
  line-height: 100px;
  position: absolute;
  z-index: 99;
  top: -50px;
  right: 0;
  display: inline-block;
  width: 100px;
  height: 100px;
  text-transform: uppercase;
  color: #fff;
  border-radius: 100%;
  background: #d3122a;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25); }
  .single-preview span.color-two {
    background: #6ad45c; }

.home-filter-menu li {
  position: relative; }

.home-filter-menu li span {
  font-size: 11px;
  font-weight: 600;
  line-height: 18px;
  position: absolute;
  top: -10px;
  left: -1px;
  display: inline-block;
  height: 18px;
  padding: 0 5px;
  -webkit-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  transform: skewX(-20deg);
  color: #fff;
  background: #6ad45c; }

/*=====  End of landing page style  ======*/
